Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface VerticalSplitPanelImages

All Superinterfaces:
  ImageBundle

    public interface VerticalSplitPanelImages

extends ImageBundle

An `ImageBundle` that provides images for `HorizontalSplitPanel`.

Method Summary
`AbstractImagePrototype` | `verticalSplitPanelThumb()` An image representing the drag thumb.

Method Detail

### verticalSplitPanelThumb

    AbstractImagePrototype verticalSplitPanelThumb()

  An image representing the drag thumb.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD